.quantity{
  width: 20%;
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(255, 91, 87, 1);
}

.name{
  font-weight: bold;
}

.yellow{
  background-color:rgba(242, 242, 242, 1);
}

.back{
  font-weight: bold;
  color:white;
  border: solid rgba(255, 91, 87, 1);
  background-color: rgba(255, 91, 87, 1);
}
